{
  "id": "terrell_9fe3",
  "name": "Terrell Jones",
  "handle": "terrell",
  "gender": "male",
  "description": "tai chi, acupuncture, long smooth black hair, mountain bikes, doctor, vegan, Chinese, handsome",
  "tags": [
    "the intellectual",
    "molecular biology",
    "trail running",
    "horticulture",
    "bio-hacking",
    "vinyl records",
    "archery",
    "chess"
  ],
  "avatar_url": "/media/terrell_9fe3/avatar.webp?t=1769120351",
  "banner_url": "/media/terrell_9fe3/banner.webp?t=1769120353",
  "images": [
    "/media/terrell_9fe3/images/01_mid_mid_neutral.webp",
    "/media/terrell_9fe3/images/02_image.webp",
    "/media/terrell_9fe3/images/03_image.webp",
    "/media/terrell_9fe3/images/04_image.webp",
    "/media/terrell_9fe3/images/05_image.webp",
    "/media/terrell_9fe3/images/06_image.webp",
    "/media/terrell_9fe3/images/07_image.webp",
    "/media/terrell_9fe3/images/08_image.webp",
    "/media/terrell_9fe3/images/09_image.webp",
    "/media/terrell_9fe3/images/10_image.webp",
    "/media/terrell_9fe3/images/11_image.webp",
    "/media/terrell_9fe3/images/12_image.webp",
    "/media/terrell_9fe3/images/12_image.webp",
    "/media/terrell_9fe3/images/12_image.webp",
    "/media/terrell_9fe3/images/13_image.webp",
    "/media/terrell_9fe3/images/13_image.webp",
    "/media/terrell_9fe3/images/13_image.webp",
    "/media/terrell_9fe3/images/14_image.webp",
    "/media/terrell_9fe3/images/14_image.webp",
    "/media/terrell_9fe3/images/14_image.webp",
    "/media/terrell_9fe3/images/15_image.webp",
    "/media/terrell_9fe3/images/15_image.webp",
    "/media/terrell_9fe3/images/15_image.webp",
    "/media/terrell_9fe3/images/16_image.webp",
    "/media/terrell_9fe3/images/16_image.webp",
    "/media/terrell_9fe3/images/16_image.webp",
    "/media/terrell_9fe3/images/17_image.webp",
    "/media/terrell_9fe3/images/17_image.webp",
    "/media/terrell_9fe3/images/17_image.webp",
    "/media/terrell_9fe3/images/18_image.webp",
    "/media/terrell_9fe3/images/18_image.webp",
    "/media/terrell_9fe3/images/18_image.webp",
    "/media/terrell_9fe3/images/19_image.webp",
    "/media/terrell_9fe3/images/19_image.webp",
    "/media/terrell_9fe3/images/19_image.webp",
    "/media/terrell_9fe3/images/20_image.webp",
    "/media/terrell_9fe3/images/20_image.webp",
    "/media/terrell_9fe3/images/20_image.webp",
    "/media/terrell_9fe3/images/21_image.webp",
    "/media/terrell_9fe3/images/21_image.webp",
    "/media/terrell_9fe3/images/21_image.webp"
  ],
  "created_at": "2026-01-22T15:17:58.652917-07:00",
  "dir_name": "terrell_9fe3"
}